.header_person {
  background: transparent !important;
}
.header_person .webix_template {
  padding: 0;
  line-height: 46px;
}
.header_person .photo {
  width: 38px;
  height: 38px;
  float: left;
  margin-top: 5px;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
.header_person span {
  color: black;
  float: left;
  padding-left: 7px;
}
.header_person .webix_icon {
  line-height: inherit;
}
.fondocelda {
  margin: 2px;
  background-color: #faf8f7;
}
.submenu1 {
  padding-left: 5px;
}

